-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
----------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
-- part of JovianTrojan/GreekCamp FIN 004 family of Arkesilaos (HEK) 12 members
--  updated 13/11/2023
HektorFamily =  
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00",
	markstyle = "circle",
	marksize = "1",
	number = 13, -- 12 members  + 1 moon, on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/624 Hektor", -- HektorFamily (JovianTrojan/GreekCamp/)
			"Sol/624 Hektor/2006 624 I", -- AsteroidMoon
		"Sol/191028 2002 AS168", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/231623 2009 SR207", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/252159 2001 CN10", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/253382 2003 JG8", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/321570 2009 SE361", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/325374 2008 RR85", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/356217 Clymene", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/356276 2010 AJ107", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/388903 2008 SK50", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/398095 2009 QJ65", -- HektorFamily (JovianTrojan/GreekCamp/)
		"Sol/398104 2009 SQ183", -- HektorFamily (JovianTrojan/GreekCamp/)
	}
}
